BENJAMIN ROSE - Bug #4681

Admin>Account > company profile > Users tab page > project column getting blank

10/04/2022 03:15 PM - Abhishek k

Status: Closed Start date: 10/04/2022
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
clipboard-202210041516-8djhl.png

History

#1 - 10/04/2022 03:16 PM - Abhishek k
- File clipboard-202210041516-8djhl.png added
- Description updated

#2 - 10/07/2022 06:13 PM - Kamal Jeet

- Status changed from New to Resolved

#3 - 10/17/2022 02:52 PM - Abhishek k

- Status changed from Resolved to Reopened

#4 - 10/25/2022 06:47 PM - Amitesh Kumar Rai

- Status changed from Reopened to Resolved

#5 - 10/27/2022 07:04 PM - Abhishek k

- Status changed from Resolved to Closed
